#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCD5Char.h>

int main(void)
{
    X3RCU_Init();
    unsigned int var0 = 12345;
    unsigned int var1 = 23456;
    unsigned int var2 = 56478;
    SetLCDBack(1);
    SetLCD5Char(0, 0, var0, YELLOW, BLACK);
    while(1);
}

